<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio IIX</title>
	<script type="text/javascript">
		let num=Number(prompt("introduce un número"));
		let contador=0;
		let acumulador=0;
		for (contador= 1; contador < num;contador+=2) {
			acumulador+=contador;
		}
		document.write(acumulador);
	</script>
</head>
<body>
	
</body>
</html>